Hatena::ブログ(Diary)

はてなダイアリー日記 このページをアンテナに追加 RSSフィード

使い方に関するご質問、不具合報告やご要望は、お問い合わせ窓口で承ります。
使い方のコツなどを知りたい時は、人力検索はてなの「はてなの使い方」カテゴリーをご利用ください。
※コメント欄へのご質問には対応できない場合がございますのでご了承ください。

2005/12/02

Hatenabar 0.4.3 リリース

16:15

Firefox 1.5に対応したHatenabar 0.4.3をリリースいたしました。Firefoxブラウザの「ツール > 拡張機能」より更新いただけます。

http://www.hatena.ne.jp/tool/firefox


また、現在旧バージョンHatenabarにおいて、Firefox1.5にバージョンアップするとエラーが発生し、Hatenabarを含めインストールされている機能拡張がすべて消えてしまうという不具合が確認されております。こちらは先に機能拡張のバージョンアップ機能によりHatenabarバージョンアップしてからFirefox 1.5のバージョンアップを行うことで回避することができるようです。

もし先にFirefoxバージョンアップして拡張機能が消えてしまった場合には、お手数ですが再度Firefox 1.0.7をインストールすることで、元の状態に戻すことができます。ご迷惑をおかけし申し訳ありませんでした。

ululunululun 2005/12/02 17:49 http://i.hatena.ne.jp/idea/5904 が実質上解決されたので、処理をお願いできますでしょうか

felipefelipe 2005/12/02 21:56 mac firefox1.5でインストールできませんでした。「不正なファイル」といういエラーが出ます。私だけですかね?

TakamoriTarouTakamoriTarou 2005/12/02 23:06 私はWindows版Firefox1.5ですが、同じようにエラーが出ていました。ですが、ツール→オプション、キャッシュタブからキャッシュを削除したら正常にインストールできました。
hatenabar 4.3が出る前にインストールを試していたせいかなぁ、とか。

参考になるかわかりませんが……。

felipefelipe 2005/12/03 17:27 キャッシュのクリアでインストールできました。ご助言ありがとうございます。

s0met1mes0met1me 2005/12/04 23:19 1.5を起動して,extension を install するととするとエラーになります.
「再度Firefox 1.0.7をインストールすることで」とのことですが,1.0.7 を残してある場合は,
1)1.0.7を起動して Hatenabar extension を更新, 終了
2)1.5 を起動
で組み込まれました